/// <reference path="../public/jquery-1.10.2.min.js" />
function User_btn() {
    var LogName = $.trim($("#User_Name").val());
    var LogPwd = $.trim($("#User_Pwd").val());
    if (LogName == "" || LogPwd == "") {
        alert("对不起，用户名或密码不能为空！！！");

    } else {
        $.post("/ajax/User_member.ashx", { "type":1,"LogName": LogName, "LogPwd": LogPwd }, function (data) {
            //if (data == "ok") {
            //    alert("登录成功");

            //} else {

            //    alert("账号或密码错误");
            //}
            var data = JSON.parse(data);
            if (data.Success == true) {
                alert("登陆成功")

            } else {
                alert("登陆失败")
            }



        }


   )};


};